.wlc-float-panels[_nghost-wlc-app-c1591307410] {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        height: 100%;
        will-change: transform;
        visibility: hidden;
      }
      [class*='wlc-body--osver-15'] .wlc-float-panels[_nghost-wlc-app-c1591307410] {
        height: 100vh;
      }
      .wlc-float-panels[_nghost-wlc-app-c1591307410] .wlc-float-panels__backdrop[_ngcontent-wlc-app-c1591307410] {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        will-change: transform;
        background: var(--fp-backdrop-background);
        visibility: var(--fp-backdrop-visibility, hidden);
        transition:
          background 0.6s ease-in-out,
          visibility 0.6s ease-in-out;
      }
      [class*='wlc-body--osver-15'] .wlc-float-panels[_nghost-wlc-app-c1591307410] .wlc-float-panels__backdrop[_ngcontent-wlc-app-c1591307410] {
        height: 100vh;
      }
      .wlc-float-panels--open[_nghost-wlc-app-c1591307410] {
        --fp-backdrop-visibility: visible;
        --fp-backdrop-background: var(--mc-bg-o8);
      }
